<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_rt_2022-11-01.xsd#rol_CTELabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_DomesticBeltsReportableSegmentsMember" xlink:label="DomesticBeltsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_OverseasBeltsReportableSegmentsMember" xlink:label="OverseasBeltsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_BuildingAndConstructionMaterialsReportableSegmentsMember" xlink:label="BuildingAndConstructionMaterialsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReserveForPriceFluctuationSSMember" xlink:label="ReserveForPriceFluctuationSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReserveForPriceFluctuationORE" xlink:label="ReserveForPriceFluctuationORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_IkedaHiroshiMember" xlink:label="IkedaHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_NakajimaMasayoshiMember" xlink:label="NakajimaMasayoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_KumazakiToshimiMember" xlink:label="KumazakiToshimiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MatabaKeijiMember" xlink:label="MatabaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_KuramotoShinjiMember" xlink:label="KuramotoShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MiyaoRyuzoMember" xlink:label="MiyaoRyuzoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_OkudaShinyaMember" xlink:label="OkudaShinyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MiyakeYukaMember" xlink:label="MiyakeYukaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MasudaKenkichiMember" xlink:label="MasudaKenkichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_TsujiYasuhiroMember" xlink:label="TsujiYasuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_TanakaJunMember" xlink:label="TanakaJunMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_TakiguchiHirokoMember" xlink:label="TakiguchiHirokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReferenceToOtherInformationGovernance" xlink:label="ReferenceToOtherInformationGovernance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReferenceToOtherInformationGovernanceHumanCapital" xlink:label="ReferenceToOtherInformationGovernanceHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_VehiclesToolsFurnitureAndFixturesNet" xlink:label="VehiclesToolsFurnitureAndFixturesNet" />
    <link:label xlink:type="resource" xlink:label="label_VehiclesToolsFurnitureAndFixturesNet" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_VehiclesToolsFurnitureAndFixturesNet">車両運搬具及び工具器具備品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="VehiclesToolsFurnitureAndFixturesNet" xlink:to="label_VehiclesToolsFurnitureAndFixturesNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_StrategyEnvironmentTextBlock" xlink:label="StrategyEnvironmentTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_ReferenceToOtherInformationStrategyEnvironment" xlink:label="ReferenceToOtherInformationStrategyEnvironment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01098-000_2023-03-31_01_2023-06-29.xsd#jpcrp030000-asr_E01098-000_MetricsAndTargetsEnvironmentTextBlock" xlink:label="MetricsAndTargetsEnvironmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForPriceFluctuationSSMember">価格変動準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationSSMember" xlink:to="label_ReserveForPriceFluctuationSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForPriceFluctuationSSMember_2">価格変動準備金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationSSMember" xlink:to="label_ReserveForPriceFluctuationSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationORE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForPriceFluctuationORE">価格変動準備金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationORE" xlink:to="label_ReserveForPriceFluctuationORE" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationORE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForPriceFluctuationORE_2">価格変動準備金、その他利益剰余金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationORE" xlink:to="label_ReserveForPriceFluctuationORE_2" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationORE_3" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_ReserveForPriceFluctuationORE_3">当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationORE" xlink:to="label_ReserveForPriceFluctuationORE_3" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForPriceFluctuationORE_4" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel" id="label_ReserveForPriceFluctuationORE_4">当期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForPriceFluctuationORE" xlink:to="label_ReserveForPriceFluctuationORE_4" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_IkedaHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IkedaHiroshiMember">池田　浩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkedaHiroshiMember" xlink:to="label_IkedaHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_IkedaHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IkedaHiroshiMember_2">池田　浩 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkedaHiroshiMember" xlink:to="label_IkedaHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaMasayoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NakajimaMasayoshiMember">中嶋　正仁 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaMasayoshiMember" xlink:to="label_NakajimaMasayoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_NakajimaMasayoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NakajimaMasayoshiMember_2">中嶋　正仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NakajimaMasayoshiMember" xlink:to="label_NakajimaMasayoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KumazakiToshimiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KumazakiToshimiMember_2">熊﨑　敏美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KumazakiToshimiMember" xlink:to="label_KumazakiToshimiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KumazakiToshimiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KumazakiToshimiMember">熊﨑　敏美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KumazakiToshimiMember" xlink:to="label_KumazakiToshimiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatabaKeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatabaKeijiMember_2">又場　敬司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatabaKeijiMember" xlink:to="label_MatabaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatabaKeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatabaKeijiMember">又場　敬司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatabaKeijiMember" xlink:to="label_MatabaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_KuramotoShinjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KuramotoShinjiMember_2">倉本　信二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuramotoShinjiMember" xlink:to="label_KuramotoShinjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KuramotoShinjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KuramotoShinjiMember">倉本　信二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuramotoShinjiMember" xlink:to="label_KuramotoShinjiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyaoRyuzoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyaoRyuzoMember">宮尾　龍蔵 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyaoRyuzoMember" xlink:to="label_MiyaoRyuzoMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyaoRyuzoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyaoRyuzoMember_2">宮尾　龍蔵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyaoRyuzoMember" xlink:to="label_MiyaoRyuzoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkudaShinyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkudaShinyaMember">奥田　真弥</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkudaShinyaMember" xlink:to="label_OkudaShinyaMember" />
    <link:label xlink:type="resource" xlink:label="label_OkudaShinyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkudaShinyaMember_2">奥田　真弥 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkudaShinyaMember" xlink:to="label_OkudaShinyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeYukaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyakeYukaMember_2">三宅　由佳</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeYukaMember" xlink:to="label_MiyakeYukaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MiyakeYukaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyakeYukaMember">三宅　由佳 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyakeYukaMember" xlink:to="label_MiyakeYukaMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaKenkichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MasudaKenkichiMember">増田　健吉</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaKenkichiMember" xlink:to="label_MasudaKenkichiMember" />
    <link:label xlink:type="resource" xlink:label="label_MasudaKenkichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MasudaKenkichiMember_2">増田　健吉 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MasudaKenkichiMember" xlink:to="label_MasudaKenkichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiYasuhiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiYasuhiroMember">辻　泰弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiYasuhiroMember" xlink:to="label_TsujiYasuhiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiYasuhiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiYasuhiroMember_2">辻　泰弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiYasuhiroMember" xlink:to="label_TsujiYasuhiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaJunMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaJunMember">田中　純</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaJunMember" xlink:to="label_TanakaJunMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaJunMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaJunMember_2">田中　純 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaJunMember" xlink:to="label_TanakaJunMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakiguchiHirokoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakiguchiHirokoMember_2">滝口　広子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakiguchiHirokoMember" xlink:to="label_TakiguchiHirokoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakiguchiHirokoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakiguchiHirokoMember">滝口　広子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakiguchiHirokoMember" xlink:to="label_TakiguchiHirokoMember" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernance_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernance">他の記載への参照、ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernance" xlink:to="label_ReferenceToOtherInformationGovernance" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceHumanCapital">他の記載への参照、ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernanceHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">戦略、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">戦略、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">他の記載への参照、リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">指標及び目標、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyEnvironmentTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyEnvironmentTextBlock_2">戦略、環境</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyEnvironmentTextBlock" xlink:to="label_StrategyEnvironmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyEnvironmentTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyEnvironmentTextBlock">戦略、環境 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyEnvironmentTextBlock" xlink:to="label_StrategyEnvironmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyEnvironment_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategyEnvironment_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyEnvironment" xlink:to="label_ReferenceToOtherInformationStrategyEnvironment_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategyEnvironment" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategyEnvironment">他の記載への参照、戦略、環境</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategyEnvironment" xlink:to="label_ReferenceToOtherInformationStrategyEnvironment" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsEnvironmentTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsEnvironmentTextBlock_2">指標及び目標、環境</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsEnvironmentTextBlock" xlink:to="label_MetricsAndTargetsEnvironmentTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsEnvironmentTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsEnvironmentTextBlock">指標及び目標、環境 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsEnvironmentTextBlock" xlink:to="label_MetricsAndTargetsEnvironmentTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DomesticBeltsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DomesticBeltsReportableSegmentsMember">国内ベルト</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticBeltsReportableSegmentsMember" xlink:to="label_DomesticBeltsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_DomesticBeltsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DomesticBeltsReportableSegmentsMember_2">国内ベルト、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DomesticBeltsReportableSegmentsMember" xlink:to="label_DomesticBeltsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OverseasBeltsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OverseasBeltsReportableSegmentsMember">海外ベルト</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasBeltsReportableSegmentsMember" xlink:to="label_OverseasBeltsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OverseasBeltsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OverseasBeltsReportableSegmentsMember_2">海外ベルト、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OverseasBeltsReportableSegmentsMember" xlink:to="label_OverseasBeltsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_BuildingAndConstructionMaterialsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BuildingAndConstructionMaterialsReportableSegmentsMember">建設資材</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BuildingAndConstructionMaterialsReportableSegmentsMember" xlink:to="label_BuildingAndConstructionMaterialsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_BuildingAndConstructionMaterialsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BuildingAndConstructionMaterialsReportableSegmentsMember_2">建設資材、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BuildingAndConstructionMaterialsReportableSegmentsMember" xlink:to="label_BuildingAndConstructionMaterialsReportableSegmentsMember_2" />
  </link:labelLink>
</link:linkbase>